<resources>
    <string name="app_name">星火管控桌面</string>
    <string name="stoptips">已被禁用，无法操作</string>
    <string name="apptimestoptips">应用不在可用时间!</string>
    <string name="padtimestoptips">平板不在可用时间！</string>
    <string name="inputaccount">请输入账号</string>
    <string name="inputcode">请输入密码</string>
    <string name="inputregioncode">请输入区域码</string>
    <string name="login">立即登录</string>
    <string name="logintips">正在登录</string>
    <string name="regioncode">区域码</string>
    <string name="cancel">取消</string>
    <string name="enter">确定</string>
    <string name="psw_style">abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ0123456789</string>
    <string name="loginnow">立即登录</string>
    <string name="accountnoempty">账号不能为空</string>
    <string name="codenoempty">密码不能为空</string>
    <string name="passcode">密码</string>
    <string name="exit">退出</string>
    <string name="close">关闭</string>
    <string name="nexttips">下一条</string>
    <string name="clear">清除缓存</string>
    <string name="speed">一键加速</string>
    <string name="rotation">自动旋转</string>
    <string name="changepsd">修改密码</string>
    <string name="oldcode">原密码</string>
    <string name="newcode">新密码</string>
    <string name="enternewcode">确认新密码</string>
    <string name="oldcodetips">请输入原密码</string>
    <string name="newcodetips">请输入新密码</string>
    <string name="enternewcodetips">请输入确认新密码</string>
    <string name="codetips">密码必须是6-16位的英文字母、数字组合</string>
    <string name="quitcodetips">密码必须是6位数字</string>
    <string name="locktips">您的设备已违规或者被管理员锁定，请联系管理员</string>
    <string name="timelocktips">当前时间不可用，请在规定时间内使用</string>
    <string name="codeerror">密码不正确</string>
    <string name="durationtips">当前使用时间过长，请休息后再使用</string>
    <string name="openrotation">自动旋转已开启</string>
    <string name="closerotation">自动旋转已关闭</string>
    <string name="speedend">加速完成</string>
    <string name="clearend">清理缓存完成</string>
    <string name="loginout">注销</string>
    <string name="loginouttips">是否注销登录？</string>
    <string name="appstore">星火应用商店</string>
    <string name="netset">网络设置</string>
    <string name="synctime">同步时间</string>
    <string name="syncsucess">同步完成</string>
    <string name="exitcontrol">解除管控</string>
    <string name="updatestrategy">更新策略</string>
    <string name="updatetips">策略更新完成</string>
    <string name="checkcode">密码校验</string>
    <string name="startapptips">应用正在安装，请稍后</string>
    <string name="strategyupdatetips">请求过于频繁，请稍等</string>
    <string name="checknettips">请检查网络连接是否正常</string>
    <string name="notice">通知</string>
    <string name="codetipsold">新密码不能和旧密码一致</string>
    <string name="codetipsnew">两次输入的新密码不一致</string>
</resources>